
/* HOME */

.home .articles-view{
	background-color: #116184;
	padding: 2rem 0;
}

.home .home-news,
.home .home-event {
	float: left;
	box-shadow: 0px 0px 23.78px 5.22px rgba(0, 0, 0, 0.25);
	width: 49%;
	background-color: white;
	color: #116184;
  padding: 0.5rem 1rem 0 1rem;
	min-height: 560px;
}

.home .home-news h2,
.home .home-event h2 {
  font-size: 2rem;
  font-family: 'Sree Krushnadevaraya';
	text-transform: uppercase;
	color: inherit;
	text-align: right;
}

.home .home-event {
	float: right;
	background-color: #116184;
	color: white;
}

.home .home-event h2 {
	text-align: left;
}


@media screen and (max-width: 30em) {
	.home .home-news,
	.home .home-event {
		float: none;
		width: 100%;
		max-width: 350px;
		margin: 0 auto 1rem auto;
	}

	.home .home-news h2,
	.home .home-event h2 {
		text-align: left;
	}
}

.home .home-news h2 a {
	color: #116184; }
.home .home-event h2 a {
	color: white; }

.home .list-item {
	width: 50%;
}


@media screen and (max-width: 55em) {
  .home .list-item {
		width: 100%;
		padding-right: 0;
	}
}

.home .archive .type-news,
.home .archive .type-event {
	background: transparent;
}

.home .archive article.event .entry-title {
	color: white;
}

.home .archive article.event .suite {
  background: white;
  border: 2px solid white;
	color: #086086;
}
.home .archive article.event .suite:hover {
  background: #086086;
  color: white;
}

.map-link {
	width: 100%;
	height: 12.5rem;
	background: url('../images/map_bg.png');
	background-color: #086086;
  background-position: center;
	background-repeat: no-repeat;
	padding-top: 5rem;
	position: relative;
	box-shadow: 0px 0px 23.78px 5.22px rgba(0, 0, 0, 0.25);
}

.map-link h2 {
	text-align: center;
  font-size: 1.75rem;
  font-family: 'Sree Krushnadevaraya';
	color: white
}

.map-link h2 span {
	  font-size: 0.8125rem;
	  font-family: 'Lato', sans-serif;
		color: white;
		display: block;
	}

.map-link .more {
  text-transform: uppercase;
  position: absolute;
	bottom: -1rem;
	left: 50%;
  color: #086086;
  background: white;
  border: 2px solid white;
  display: inline-block;
  border-radius: 30px;
  text-decoration: none;
  font-size: 0.75rem;
  padding: 8px 16px;
  transition: all 0.5s ease;
	z-index: 5;
  transform: translate(-50%,0);
	box-shadow: 0px 0px 23.78px 5.22px rgba(0, 0, 0, 0.25);
}

.map-link .more:hover {
  background: #086086;
  color: white;
}

.youtube-list .youtube_channel {
	display: block;
	width: 100%;
	float: none;
}

.youtube-list .ytc_link a {
  text-transform: uppercase;
  position: absolute;
	bottom: -1rem;
	right: 0;
  color: #086086;
  background: white;
  border: 2px solid white;
  display: inline-block;
  border-radius: 30px;
  text-decoration: none;
  font-size: 0.75rem;
  padding: 8px 16px;
  transition: all 0.5s ease;
	z-index: 5;
	box-shadow: 0px 0px 23.78px 5.22px rgba(0, 0, 0, 0.25);
}

.youtube-list .ytc_link a:hover {
  background: #086086;
  color: white;
}

@media screen and (max-width: 46.25em) {

	.youtube-list .ytc_video_container {
		width: 100% !important;
		max-width: 500px;
		margin: 2rem auto;
    float: none;
	}


	.youtube-list .ytc_link a {
		right: 50%;
		transform: translate(50%,0);
	}
}

@media screen and (min-width: 46.25em) {
	.youtube-wrap {
		background-color: #116184;
	  padding-bottom: 11%;
		background-image: url('../images/youtube_bg.png');
	  background-size: 100%;
	  background-position: bottom 3rem left 0;
	  background-repeat: no-repeat;
	}

	.youtube-list {
	  font-size: 0.75rem;
	  font-family: 'Lato', sans-serif;
	  color: #116184;
		padding-top: 2rem;
	  text-align: center;
	  max-height: 16rem;
		background: white;
	}

	.youtube-list .ytc_video_container {
		width: 25% !important;
		position: relative;
	}

	.youtube-list .ytc_video_container::before {
		content: '';
		width: 100%;
		padding-bottom: 55%;
		display: block;
	}

	.youtube-list .ytc_video_container iframe {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translate(-50%,0);
	}

	.youtube-list .ytc_title {
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translate(-50%,100%);
		width: 100%;
		padding: inherit;
		padding-top: 1rem;
		text-align: left;
	}

	.youtube-list .ytc_video_container.ytc_video_2 {
		width: 50% !important;
	}

	.youtube-list .ytc_video_container.ytc_video_2 iframe {
		padding: 0 2rem;
	}

	.youtube-list .ytc_video_container.ytc_video_2 .ytc_title {
		padding: 1rem 2rem 0 2rem;
		color: white;
	}

	.youtube-list .ytc_link p {
		text-align: right;
	}
}

.home .widget_em_widget ul li h4 {
  font-size: 1.5rem;
  font-family: 'Sree Krushnadevaraya';
  color: #116184;
}

.home .widget_em_widget ul li .date {
  display: none;
}

.home .widget_em_widget ul li .txt {
  display: inline-block;
}


.home .widget_em_widget span {
  font-size: 0.75rem;
  padding: 8px 16px;
  bottom: -24px;
	text-transform: uppercase;
	text-align: center;
}


@media screen and (min-width: 38.75em) {

	.home .widget_em_widget a img {
	  width: 200px;
	}

	.home .widget_em_widget ul li .cntnt {
	  padding-left: 232px;
	}

}


@media screen and (max-width: 33.125em) {

	.home .widget_em_widget a img {
		float: none;
		width: 100%;
    max-width: 300px;
    margin: 0 auto;
    display: block;
	}

	.home .widget_em_widget ul li .cntnt {
	  padding-left: 0;
	}


}

@media screen and (min-width: 33.125em) {

	.home .full_calendar {
		padding-bottom: 5rem;
	  margin-bottom: 10rem;
	}

	.home #em_widget-2 {
		position: absolute;
		left: 50%;
		transform: translate(-50%, 0);
		width: 100%;
	}

}


.sociaux-home {
  background: white;
}

.sociaux-home h3, .sociaux-home h3 a {
	  font-size: 2rem;
	  color: #116184;
	  font-family: 'Sree Krushnadevaraya';
	  font-weight: normal;
	  text-transform: uppercase;
	  margin-bottom: 2rem;
}

.sociaux-home #ctf .ctf-item {
  width: 22%;
  box-sizing: border-box;
  float: left;
	padding: 1rem 1rem;
	height: 260px;
	min-height: 220px;
	max-height:260px;
  margin: 1.5%;
  border-radius: 5px;
	border: none;
	background: #116184;
	color: white;
  box-shadow: 0px 4px 22px 1px rgba(0, 0, 0, 0.25)
}
.sociaux-home #ctf .ctf-item a {
	color: white;
	font-weight: lighter;
}

#ctf .ctf-tweet-content {
  margin-left: 0;
  font-weight: 500;
  font-family: 'Lato', sans-serif;
  font-size: 0.875rem;
  line-height: 1.2;
}
#ctf .ctf-author-box {
  margin-left: 48px;
  min-height: 46px;
}
.sociaux-home #ctf .ctf-item .ctf-author-name{
	max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
#ctf .ctf-author-avatar {
  width: 40px;
  height: 40px;
  margin: 3px 6px 0 -46px;
}
#ctf .ctf-verified, #ctf .ctf-quoted-verified {
  display: none;
}

@media screen and (max-width: 68.75em) {
	.sociaux-home #ctf .ctf-item {
	  width: 48%;
		min-height: 160px;
	  margin: 1.5% 1%;
	}
}

@media screen and (max-width: 55em) {
	.sociaux-home #ctf .ctf-item {
	  width: 100%;
	  height: auto;
	  min-height: 100px;
	  margin: 1.5% 0;
	}
}

.partners {
	margin-top: -8rem;
	padding-top: 10rem;
	background: #116184;
	text-align: center;
}

.partners h3 {
  font-size: 1rem;
  font-family: 'Sree Krushnadevaraya';
  color: white;
  font-weight: 500;
  text-transform: uppercase;
	margin: 1rem 0;
}

.partners .smls-overlay-effect .smls-link-style span,
.page-template .smls-overlay-effect .smls-link-style span {
	background-color: rgba(17, 97, 132, 0.5);
}

.partners .smls-overlay-effect .smls-link-style:hover span,
.page-template .smls-overlay-effect .smls-link-style:hover span {
	background-color: rgba(17, 97, 132, 1);
}
